/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_c.css
$Revision: 1.1 $
-----------------------------------------------------*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ カラムタイプ ■■■■■■■■■■*/
#main{
float: left;
width: 400px;
margin:0 10px;
}

#sub_a{
float: left;
z-index: 1;
width:190px;
margin:0;
padding:0;
}

#sub_b{
float:left;
z-index: 2;
width:190px;
margin:0;
padding:0;
}

.entry {
width:398px;
overflow:hidden;
background:url('../img/bg_entry_top.gif') center top no-repeat #ffffff;
}

.entry .foot {
width:383px;
height:30px;
padding-right:15px;
padding-top:38px;
background:url('../img/bg_entry_bottom.gif') no-repeat;
}

#message {
overflow:hidden;
background:url('../img/bg_message_top.gif') no-repeat center top #ffffff;
} 

#message .contents {
overflow:hidden;
background:url('../img/bg_message_bottom.gif') no-repeat center bottom;
} 

#comment_module,
#trackback {
width:354px;
overflow:hidden;
}